<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Music/Reviews</title>
</head>
<body>

	<h2 align="center">
	You are at the a1/music/reviews page
	</h2>

	<img src="https://images.pexels.com/photos/2023384/pexels-photo-2023384.jpeg?auto=compress&cs=tinysrgb&w=1260&h=750&dpr=1"
	width="300"
	height="300">

	<ul>
		<li>
			<a href="../index.html">MainIndex</a>
		</li>

		<li>
			<a href="./index.html">MyIndex</a>
		</li>

		<li>
			<a href="./listings.html">MyListings</a>
		</li>

		<li>
			MyReviews
		</li>
	</ul>

</body>
</html>